@charset "UTF-8";   

.titWrap {
    background: #D2D2D2;
    padding-bottom: 34px;
}

.faq-wrap {
    padding: 90px 0 100px;
}
.faq-inner {
    width: 890px;
    margin: 0 auto;
}

.faq-item + .faq-item {
    margin-top: 44px;
}
.faq-item-title {
    display: flex;
    align-items: center;
    padding-left: 30px;
    background: #3E3E3E;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    width: 100%;
    height: 55px;
}
.faq-item-title .en {
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 0.03em;
    display: block;
    margin-right: 10px;
}

.faq-item-content {
    display: flex;
    padding: 17px 0 0 30px;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 28px;
}

.faq-item-content .en {
    color: #DA0915;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 0.03em;
    display: block;
    margin-right: 10px;
}

@media screen and (max-width: 679px) {
    .titWrap {
        padding-bottom: 40px;
    }
    
    .faq-wrap {
        padding: 50px 0 70px 0;
    }
    .faq-inner {
        width: 100%;
        padding: 0 25px;
    }
    
    .faq-item + .faq-item {
        margin-top: 25px;
    }
    .faq-item-title {
        padding: 7px 5px 7px 7px;
        font-size: 15px;
        height: auto;
    }
    .faq-item-title .en {
        font-size: 20px;
        margin-right: 7px;
    }
    
    .faq-item-content {
        padding: 12px 0 0 7px;
        font-size: 15px;
        line-height: 24px;
    }
    
    .faq-item-content .en {
        font-size: 20px;
        margin-right: 9px;
    }
}